body, td, th
{
    font-family: verdana, arial;
    font-size: 13px;
}

hr
{
    border: none;
    background-color: #A9A9A9;
    height: 1px;
}

p.errorMessage
{
    color: #8B1A1A;
}

span.hilite
{
    background-color: yellow;
}

.smallText
{
    font-size: 10px;
}

h1.error
{
    color: #35586C;
    font-size: 16px;
}

h1
{
    color: #35586C;
    font-size: 16px;
}

h2
{
    color: #35586C;
    font-size: 12px;
}

.formBox
{
    border: 1px solid #666666;
    width: 400px;
    height: auto;
}

form
{
    margin: 10px 0px 10px 0px; 
	
}

input
{
    font-size: 12px;
    background-color: #F5F5F5;
    border: 1px solid #666666;
}

.textbox
{
    width: 400px;
    height: auto;
    font-size: 13px;
    background-color: #B7C3D0;
    border: 1px solid;
}

.grey-background {
padding: 5px;
background-color: #ededed;
}

.blogposting {

padding:3px;
border: 1px solid #ededed;
margin: 5px;
}

h2.blogposting {
font-weight: normal;
}

.caption {

margin: 0px;
  padding: 0px;
  font-size: 11px;
  }
/*
#example {
position: inline;
top: 300px;
width: 300px;
height: 1000px;
padding: 10px;
border: none;
}
*/
